#fader {
    position: fixed;
    pointer-events: none;
    top: 50vh;
    left: 0;
    width: 100%;
    height: 10%;
    z-index: -10;
    opacity: 0;
    background: #fff;
    animation: pagefade .9s forwards;
}

@keyframes pagefade {
    0% {
        opacity: 1;
        z-index: 9999;
        top: 0;
        height: 100%;
    }
    20% {
        opacity: 1;
        z-index: 9999;
        top: 0;
        height: 100%;
    }
    95% {
        opacity: 0;
        z-index: 9999;
        top: 0;
        height: 100%;
    }
    100% {
        opacity: 0;
        z-index: -10;
    }
}

#file_upload {
    display: none
}

#file_upload_link:hover {
    cursor: pointer;
}

.toast-container {
    z-index: 99999;
}

.toast:not(.show) {
    display: block;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
    border-radius: 15px;
}

.mfp-close {
    color: #222;
    width: 30px;
    height: 30px;
    line-height: 30px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
}

.clndr tr.days td {
    padding-bottom: 10px;
}

._crs_transparent {
    color: #222 !important;
    border: 1px solid #ccc;
    border-radius: 50%;
}

._crs_transparent:before {
    background: transparent;
}

#lside dl a,
#lside dl span {
    min-width: 275px;
}

a.active {
    color: #CC1B85 !important;
}

#header ~ main {
    padding-top: 80px;
}

@media screen and (min-width: 96rem) {
    #header ~ main {
        padding-top: 90px;
    }
}